@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}
img{ border:0 none;}
body{font-family:"微软雅黑";}
a{outline:none;hide-focus:expression(this.hideFocus=true); cursor:pointer; text-decoration:none;}
ul{ list-style:none;}
.clear{ clear:both; height:0; overflow:hidden;}
embed{ margin:0 auto;}

.head,.footer,.aboutcontermain,.main{width:1200px; margin:0 auto;}
/* 头部 */
.logo{ overflow:hidden}
.logo table{ height:95px; float:left;}
.logo .img{ width:95px;}
.logo .seek{ width:780px; text-align:right; float:left; padding-top:49px;}
.logo .text{background:url(../images/seek.gif) no-repeat;border:0;width:240px;height:24px;text-indent:15px;float:right;}
.logo .button{border:0;background:url(../images/input.gif) no-repeat;width:30px;height:24px;float:right;cursor:pointer;}
.logo .version{ float:left; padding:20px 0 5px 20px; height:80px;}
.logo .version .zi{ padding:5px 0 12px; display:block;color:#999; font-size:12px; text-align:right;}
.logo .version .zi a{color:#999; font-size:12px;}
.logo .version .tel{ color:#666; font-size:14px; font-family:Arial;}
.top{height:95px; overflow:hidden;}

/*导航*/
/*.nav{ overflow:hidden}
.nav li{ float:left;}
.nav .navzi a{ background:#00349A; color:#fff;}*/
/*.nav a{font-size:1em; color:#333;width:170px; height:35px; line-height:35px; display:block; text-align:center; margin-left:1px;}
.nav a:hover{ color:#fff; background-color:#00349a;}
*/
/*首页*/
.nav-buttons{width:100%;position:absolute;z-index:999;}
.nav-buttons div{width:1200px;margin:0 auto;}
.butright{ float:right; *margin-top:-59px;}
/*main*/
.indexmain{position:fixed;_position:absolute;height:256px;z-index:2000;bottom:0px;_bottom:-1px;overflow:hidden;width:100%;}
.indexmain .main{ position:relative;overflow:hidden;}
.indexmain .main .img_1{background:url(../images/01.gif) no-repeat; padding:15px 15px 0 20px;width:265px; }
.indexmain .main .img_1 .jiahao a{ height:15px; width:15px; display:block;  position:absolute; margin-top:-47px; margin-left:248px;_margin-top:-50px;}
.indexmain .main .img_1 .jiahao a:hover{ background:url(../images/2.gif) no-repeat;}
.indexmain .main .img_1 a{ color:#fff;}
.indexmain .main .img_1 a:hover{ text-decoration:underline;}
.indexmain .main .img_1 .zi1{ font-size:18px; padding-bottom:15px; display:block; color:#fff;}
.indexmain .main .img_1 .zi1:hover{ text-decoration:none;}
.indexmain .main .img_1 .zi2{ font-size:12px; padding-bottom:10px;display:block;}
.indexmain .main li ul{ overflow:hidden}
.indexmain .main li{ float:left; padding-right:8px;height:149px;}
.indexmain .main .img_2 ul{ display:none;}
.indexmain .main .img_2 ul li{ background: #fff;position:absolute;width:284px;height:149px;margin-left:0px;padding-left:0px;_margin-top:-155px;opacity: 0.1;filter: alpha(opacity=10);}

/*banner begin*/
.carousel{overflow:hidden;position:relative; width:100%;border-top:3px solid #039;}
.carousel .carouselBox{overflow:hidden;position:relative;width:100%;}
.carousel .carouselBox div{position:absolute;left:0;top:0;width:100%;}
.carousel .carouselBox div table{width:700px;margin:0 auto;color:#FFF;font-family: "微软雅黑";text-align:right;}
.carousel .carouselBox div td font{font-size:46px;}
.carousel .carouselBox div td span{font-size:56px;}
/*banner end*/
/*尾部*/
.indexfooter{background:#333;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;height:82px;position:relative; margin-top:10px;}
.footer{ font-size:12px; color:#fff; line-height:2em; padding-top:15px;}
.footer .zi{ float:right;}
.footer span{ padding:0 2px;}
.footer .zi a{ color:#fff;}
.footer .zi a img{ vertical-align:middle;}

/*公司简介*/
.aboutconter{ /*background-color:#003399;*//* background: url(../images/about.jpg) no-repeat;*/padding-top:3px;}
.aboutcontermain{ /*background:url(../images/about.jpg) no-repeat;*/ /*height:128px;*/height:200px; font-size:12px;}
.aboutconter  .zi{  /*padding:95px 0 0 25px;*/padding:169px 0 0 25px; color:#fff;}
/*.newslistconter .zi{ padding-top:97px;}*/
.aboutconter  .zi a{color:#fff;font-family:"宋体";}
.aboutconter  .zi span{ padding:0 5px;}

/*公司简介左边*/
.about{overflow: none; font-size:12px; color:#333;background:url(../images/aboutleft.jpg) repeat-y left #fff;}
.about .main{  overflow:hidden; font-family:"宋体";}

.about .left{ width:240px; float:left;  display:inline;padding-top:32px;}
.about .left .blk_1{ color:#003399; font-family:Myriad Pro; font-size:38px; text-indent:5px;}
.about .left .blk_1 .zi{ font-size:13px; font-family:"宋体"; text-align:right;border-bottom:1px solid #CBCCD0; padding-bottom:10px;}
/*.about .left li{border-bottom:1px solid #CBCCD0;}*/
/*.about .left li a{  padding:26px 0 13px 0;text-indent:5px;font-size:14px; color:#666; overflow:hidden; display:block;}
.about .left li a:hover{ background:#e2ecff;}*/
.about .left .blk_2{color:#003399; font-size:14px;background:url(../images/border.gif) no-repeat  left bottom;}
.about .left .blk_22 a:hover,.about .left .blk_22 a{background:url(../images/border.gif) no-repeat  left bottom #e2ecff;}
.about .left .blk_22 a{color:#003399;}
.about .left li span{  font-size:12px;float:right; margin-right:3px;}

/*公司简介右边*/
.about .right{ margin-left:12px; float:left; width:919px; padding:28px 0 30px 29px; background-color: #fff;*margin-left:0;}
.about .right .blk_3,.case .right .blk_3{ color:#003399; font-size:24px; font-family:"微软雅黑"; padding-bottom:34px; margin-top: 12px;}
.about .right .blk_4{ line-height:2em; text-indent:2em;}
.about .right .tu{ padding:20px 0 20px 0;}


/* 公司简介 尾部*/
.aboutfooter{ background-color:#666; height:82px;}

/*新闻中心*/
/*.newslistconter{ background:url(../images/newslist.jpg) no-repeat; height:130px;}*/
.newslist_blk{ font-family:"宋体"; font-size:12px; color:#666; line-height:2em; border-bottom:1px solid #ccc; padding-bottom:18px; margin-bottom:40px;}
.newslist_blk a{ font-size:16px; color:#333; font-weight:bold; padding-bottom:10px; display:block;}
.newslist_blk a:hover{ color:#003399;}
.newslist_blk_2{ color:#333; padding-top:17px; display:block;}
.newslist_blk_3{ text-align:center; margin-bottom:40px;}
.newslist_blk_3 .page{ display:inline-block;}
.newslist_blk_pageleft{ width:68px; height:28px; background:#eee; display:block; line-height:28px; float:left; color:#666; margin-left:5px;}
.newslist_blk_3 a:hover{ background:#fff; border:1px solid #eee; height:26px; line-height:26px; width:66px;}
.newslist_blk_pagezi{ height:28px; width:28px; line-height:28px; background:#eee; display:block; color:#666; float:left; margin-left:5px;}
.newslist_blk_pagezi1{background:#fff; border:1px solid #eee;height:26px; line-height:26px; width:26px;}
.newslist_blk_3 .zi a:hover{background:#fff; border:1px solid #eee; height:26px; line-height:26px; width:26px;}


/*page*/
.pagin{position:relative;margin-top:10px;padding:0 12px;}
.pagin .blue{color:#056dae;font-style:normal;}
.pagin .paginList{position:absolute;right:12px;top:0;}
.pagin .paginList .paginItem{float:left;}
.pagin .paginList .paginItem a{float:left;width:31px;height:28px;border:1px solid #DDD; text-align:center;line-height:30px;border-left:none;color:#3399d5;}
.pagin .paginList .paginItem:first-child a{border-left:1px solid #DDD;}
.pagin .paginList .paginItem:first-child a{border-bottom-left-radius:5px;border-top-left-radius:5px;}
.pagin .paginList .paginItem:last-child a{border-bottom-right-radius:5px;border-top-right-radius:5px;}
.pagin .paginList .paginItem.current,.pagin .paginList .paginItem.current a{background:#f5f5f5; cursor:default;color:#737373;}
.pagin .paginList .paginItem:hover{background:#f5f5f5;}
.pagin .paginList .paginItem.more,.pagin .paginList .paginItem.more a:hover{ cursor:default;}
.pagin .paginList .paginItem.more:hover{background:#FFF;}
.pagin .paginList .paginItem.more a{color:#737373;}
.pagepre{background:url(../images/pre.gif) no-repeat center center; width:31px; height:28px;display:block;}
.pagenxt{background:url(../images/next.gif) no-repeat center center; width:31px; height:28px;display:block;}
/*新闻内容*/
.news{ color:#666; font-family:"宋体"; padding-top:25px; font-size:14px; }
.news .news_blk{ padding-bottom:30px;border-bottom:1px solid #ccc;}
.news .news_blk_1{ color:#003399; font-size:24px; font-family:"微软雅黑"; text-align:center; display:block;}
.news .news_blk_2{ color:#333; text-align:center; display:block; padding:16px 0 40px 0; font-size:12px;}
.news .news_blk_3{ text-indent:2em; line-height:2em; padding-bottom:20px;}

.news .news_blk_4{ padding-bottom:47px;}
.news .news_blk_4 a:hover{ text-decoration:underline; color:#003399;}
.news .news_blk_5{display:block; text-indent:1em;  font-weight:bold;padding:15px 0;}
.news .news_blk_6{text-indent:1.5em; display:block; padding-bottom:15px;}

/*产品展示*/
/*.produceconter{ background:url(../images/produce.jpg) no-repeat;}*/
.produce{ font-family:"宋体"; font-size:12px; color:#666; overflow:hidden; padding-bottom:15px;}
.produce .produce_blk{ padding:30px 0 30px 30px; border-top:1px solid #cdcdcd; background:#f5f5f5; overflow:hidden;}
.produce .produce_blk_1{ font-family:"微软雅黑"; font-size:28px; color:#003399; width:200px; float:left;}
.produce .produce_blk_2{ height:28px; border-left:1px solid #cdcdcd; display:block; width:1px; float:left;}
.produce .produce_blk_3{ padding:0 25px; display:block; float:left; width:637px; float:left; line-height:1.5em; font-size:14px;}

.produce .produce_blk_4{ padding:30px  0; overflow:hidden; display:block; height:100%}
.produce .produce_blk_4_left{ width:180px; height:180px; border:1px solid #ccc; display:inline-block; text-align:center; float:left; }
.produce .produce_blk_4_left span{ width:0; height:100%; display:inline-block; vertical-align:middle;}
.produce .produce_blk_4_left img{ vertical-align:middle;}
.produce .produce_blk_4_right{ margin-left:13px; float:left; border-bottom:1px solid #ccc; height:165px; width:703px; padding:15px 0 0 15px; overflow:hidden;}
.produce .produce_blk_4_right p{font-size:14px; height:115px;line-height:19px; overflow:hidden;}
.produce .produce_blk_4_right a{ font-size:16px; color:#333; font-weight:bold; display:block; padding-bottom:15px;}
.produce .produce_blk_4_right a:hover{ color:#003399;}
.produce .produce_blk_4_right span{ display:block; line-height:20px;}

/*产品展示产品*/
.produceright{}
.produce2{ font-size:12px; font-family:"宋体"; color:#333; overflow:hidden}
.produce2_left{ width:723px; float:left;}
.produce2_left_blk{ font-size:24px; font-family:Arial;padding:20px 0 30px 0; display:block; color:#039;}
.produce2_left_1{  width:337px; float:left; padding-right:20px; height:240px; overflow:hidden}
.produce2_left_11{height:200px;}
.produce2_left_1_1{padding-bottom:10px; margin-bottom:15px;font-weight:bold; background:url(../images/12121.jpg) no-repeat bottom; display:block;}
.produce2_left_1_2{ padding-bottom:30px; display:block;}
.produce2_left_1_3{ line-height:20px;}

.produce2_left_2{ overflow:hidden;}
.produce2_left_2 table{width:625px; border-collapse:collapse; text-align:center;border: 2px solid #969696;}
.produce2_left_2 .tr1{ height:40px; }
.produce2_left_2 .tr2{ height:125px;}
.produce2_left_2 td{border: 2px solid #969696;}
.produce2_left_2 .td1{ width:95px;}
.produce2_left_2 .td2{ width:130px;}


.produce2_right{ width:196px; float:left;}
.produce2_right .produce_blk_4_left{ width:184px; height:195px; border:5px solid #eee; display:inline-block; text-align:center; float:left; }
.produce2_right .produce_blk_4_left span{ width:0; height:100%; display:inline-block; vertical-align:middle;}
.produce2_right .produce_blk_4_left img{ vertical-align:middle;}

.produce2_left_3{ height:30px; background:#eee; line-height:30px; font-size:14px; color:#666; font-weight:bold; padding-left:10px; margin:100px 0 30px 0;}
.produce2_left_3_2{ overflow:hidden; padding-bottom:60px;text-align:center}
.produce2_left_3_2_1{ height:220px;width:192px;color:#666;font-weight:bold;overflow:hidden;float:left;padding:0 18px;}
.produce2_left_3_2_1 a{ line-height:2em; color:#666;}
.produce2_left_3_2 .produce_blk_4_left{ width:190px; height:190px; border:1px solid #d1d1d1; display:inline-block;float:left; }
.produce2_left_3_2 .produce_blk_4_left span{ width:0; height:100%; display:inline-block; vertical-align:middle;}
.produce2_left_3_2 .produce_blk_4_left img{ vertical-align:middle;}

.smore{ text-align:right; padding:0 0 20px;}
.smore a{ font-size:14px; color:#666; font-weight:bold;}
.snews{ line-height:30px;}
.snews a{ color:#555; font-size:13px; margin-right:5px;}
.snews span{color:#999; font-size:13px;}
.snews a:hover,.smore a:hover{ color:#039;}
/*品牌介绍*/
.brand{ border-top:3px solid #003399; padding:67px 0 120px 0; min-width:1200px;}
.brand li{ float:left; padding:0 10px 11px 0;}
.brand .brand_1{ padding-right:0px;}

/*品牌介绍_1企业资质.*/
.brand_1{ border-top:3px solid #003399;padding-top:45px; background:#F9FAFE;min-width:1200px;}
.brand_1 .brand_1{ padding-bottom:45px; display:block;}
.brand_1 .brand_1_22{ padding-top:45px; overflow:hidden;}
.brand_1 .brand_1_2{ height:220px; width:295px;background:#fff;text-align:center; margin:0 5px 5px 0; float:left; overflow:hidden;}
.brand_1 .brand_1_3{ width:295px; height:175px;   display:inline-block;}
.brand_1 .brand_1_3 span{ width:0; height:100%; display:inline-block; vertical-align:middle;}
.brand_1 .brand_1_3 img{ vertical-align:middle;}
.brand_1 .brand_1_2 a{ color:#333; height:45px; overflow:hidden; background:#eee; display:block; line-height:45px; font-size:14px; font-weight:bold; font-family:"宋体";}
.brand_1 .brand_1_2 a:hover{ color:#003399; background:#e2ecff}
.brand_1 .brand_1_page{ padding:50px 0 80px 0; margin-bottom:0px;} 

/*品牌介绍_4营销网络*/
.brand_4{ text-align:center; padding-bottom:120px;}

/*品牌介绍_5视频资料*/
.brand_5{ padding:50px 0 100px 0; font-family:"宋体"; font-size:12px; overflow:hidden;}
.brand_55{ width:190px; height:240px; text-align:center; float:left; padding-right:36px;}
.brand_5_1{width:190px; height:190px; display:inline-block; }
.brand_5_1 span{ height:100%; width:0; display:inline-block; vertical-align:middle;}
.brand_5_1 img{ vertical-align:middle; }
.brand_5_zi{ color:#1D6174; line-height:2em; overflow:hidden; height:24px; width:130px; display:block}
.brand_5_zi1{ line-height:1.5em; display:block; text-align:left; text-indent:5px;overflow:hidden; height:18px; width:130px;}

/*品牌介绍_5视频资料_播放视频*/
.brand_5_2{ background-color:#333; padding:100px 0 80px 0;}
.brand_5_2_1{ width:860px; margin:0 auto; font-family:"微软雅黑"; overflow:hidden;}
.brand_5_2_1 .zi1{ font-size:14px; color:#999; width:100px; text-align:center; display:block; float:left;height:20px; overflow:hidden;}
.brand_5_2_1 .zi2{ font-size:22px; color:#fff; width:760px; text-align:center; display:block;float:left; height:30px; overflow:hidden; padding-bottom:35px;}
.brand_5_2_footer{ background:#333;}

/*品牌介绍_3工程案利_案例详情*/
.brand_3_2{ background:#000; padding-top:30px;}
/*人力资源*/
.hrconter{ background:url(../images/hr_1.jpg) no-repeat;}
.hr_2{ padding:60px 0 12px 0;}

.hr_3{ padding:30px 0 0 21px; font-size:14px; color:#333;}
.hr_3 p{ padding-bottom:10px;}
.hr_3 span{ width:74px; height:38px; text-align:center; display:inline-block; line-height:38px; }
.hr_3 input{ width:246px; height:38px; border:1px solid #ccc;text-indent:3px;}
.hr_3 .nr{ float:left;}
.hr_3 textarea{ height:115px; width:700px; border:1px solid #ccc;text-indent:3px;}
.hr_3 .pbutton{ float:right; padding:0 110px 147px 0;}
.hr_3 .button{ background:url(../images/button.jpg) no-repeat; width:92px; height:36px; color:#fff; border:0px; margin-right:11px; cursor:pointer;}

/*营销服务*/
/*.markeconter{ background:url(../images/marke.jpg) no-repeat; height:131px;}*/
.markezi{ padding:160px 0 0 25px;}
.markezi span{ color:#fff;}
.markezi a{ color:#fff; font-family:"宋体"}

.marke_11{ padding-bottom:113px;}
.marke_1{ font-size:14px; color:#333; background:#f5f5f5; border-top:1px solid #ccc; padding:30px 0 30px 30px; overflow:hidden; _display:inline-block}
.marke_1_1{ font-size:24px; color:#003399; font-family:"微软雅黑"; float:left; width:230px;}
.marke_1_2{ float:left; display:block}
.marke_1_2 span{ padding-top:10px; display:block;}

label.error{ color:#F00; margin-left:5px;}




/*案例左边*/
.case .left{ width:240px; float:left;  display:inline;padding-top:32px;}
.case .left .blk_1{ color:#003399; font-family:Myriad Pro; font-size:38px; text-indent:5px;}
.case .left .blk_1 .zi{ font-size:13px; font-family:"宋体"; text-align:right;border-bottom:1px solid #CBCCD0; padding-bottom:10px;}
.case .left li{border-bottom:1px solid #CBCCD0; padding:0; float:none;}
.case .left li a{  padding:26px 0 13px 0;text-indent:5px;font-size:14px; color:#666; overflow:hidden; display:block;font-family: "宋体";}
.case .left li a:hover{ background:#e2ecff;}
.case .left .blk_2{color:#003399; font-size:14px;background:url(../images/border.gif) no-repeat  left bottom;}
.case .left .blk_22 a:hover,.case .left .blk_22 a{background:url(../images/border.gif) no-repeat  left bottom #e2ecff;}
.case .left .blk_22 a{color:#003399;}
.case .left  li span{  font-size:12px;float:right;}
.case .right{float:right; width:925px;}
.case .right .blk_3{ text-indent:60px;}